@media screen and (max-width: 767px) {
	
/* 範圍小於媒體本身大小時就變100% */
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
iframe{
	width: 100%;
}
html,body {
	overflow-x: hidden;
     /*position: fixed; 防止iphone版面被拖走(用了iphone會無法拖動) */
}
body {
	font-size: 14px;
	color: #666;
}
.wrapper {
	width: 100%;
}
.attr_products .box {
    width: calc(100%/2) !important;
}
.box_td ,.box_tr{
	width: 100% !important;
	height: auto !important;
	float: none !important;
	clear: both;
	padding-top: 2px;
	padding-bottom: 2px;
}
.banner {
	display: none;
}
.m_banner {
	display: block;
}
.attr_menu {
	display: none !important;
}
.full_menu_shop {
	position: fixed !important;
	z-index: 2;
	top: 0px;
}
.shop_ban_h{
	height: 50px;
}
.m_menu_icon {
	display: block;
}

/* 內頁 ----------------------------------------*/
.page {
	overflow: hidden;
	background-color: #FFFFFF;
	width: 100%;
}
/* 所有選單最外層包裝 ---------*/
#links {
	width: 100%;
	text-align: center;
	padding-top: 20px;
	float: left;
	display: none;
}
/* 選單塊最外層包裝 */
#links .menu {
	width: 100%;
	background-color: #232323;
	display: inline-block;
	margin-bottom: 10px;
}

/* 選單外層 */
#links .class {
	border-bottom: 1px dotted #999999;
	width: auto;
	margin-left: 15px;
	margin-right: 15px;
}
/* 選單-無分類 */
#links .list a {
	width: auto;
	height: auto;
	display: block;
	border-bottom: 1px dotted #FFFFFF;
	color: #FFFFFF;
	font-size: 16px;
	text-align: left;
	text-decoration: none;
	padding-top: 8px;
	padding-left: 5px;
	margin-left: 10px;
	font-family: "微軟正黑體","蘋果儷黑體","新細明體" ,Arial, Verdana, Helvetica, sans-serif;
}
/* 選單自定義區塊 */
#links .custom {
	width: 100%;
	height: 120px;
	background-image: url(../images/pc/page_custom.jpg);
	background-repeat: no-repeat;
}

/* 內容最外層包裝 ---------*/
#content {
	overflow: hidden;
	background-color: #FFFFFF;
	padding-top: 0px;
}
#content .content {
	word-wrap: break-word;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	overflow: hidden;
	padding-top: 10px;
}
#content .title_share {
	float: right;
	width: 140px;
	clear: both;
	padding-top: 0px;
	padding-right: 10px;
}
/* 內容標頭 */
#content #title_menu {
	padding-bottom: 0px;
	padding-top: 0px;
}

#content .title_name {
	padding-left: 20px;
	background-position: 5px 15px;
	float: none;
}

/* 最新消息共幾頁數字 */
#content .total {
	float: none;
	padding-top: 20px;
}
/* 最新消息-內頁日期 */
#content .news_date {
	float: none;
	color: #999999;
	font-size: 12px;
}
.web_share div{
	background-size: 32px 32px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	display: inline-block;
}
.sh_line {
	display: inline-block !important;
}

/* 產品 */
ul.pd li {
	width: auto;
	display: block;
	vertical-align: top;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-left: 3px;
}

/* 產品內頁 */
.pd_left {
	width: auto;
	float: none;
}
.pd_right {
	width: auto;
	float: none;
}
.pd_right .padding {
	padding-left: 0px;
	padding-right: 0px;
}
.pd_share {
	float: none;
	width: 140px;
}
.pd_title {
	color: #4B4B4B;
	font-size: 20px;
	font-weight: bold;
	font-family: "微軟正黑體","蘋果儷黑體","新細明體" ,Arial, Verdana, Helvetica, sans-serif;
	padding-top: 20px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #707070;
}
.pd_content {
	clear: both;
	margin-top: 10px;
}
ul.pd_list {
	margin-top: 5px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 5px;
	padding: 0px;
}
ul.pd_list li {
	width: 19%;
	display: inline-block; /*擁有inline不會換行的特性，還可以像block一樣設定width,height,background-image等值*/
	vertical-align: top;
	padding: 1px;
	border: 1px solid #CACACA;
}
ul.pd_album_list li {
	width: 17%;
	display: inline-block; /*擁有inline不會換行的特性，還可以像block一樣設定width,height,background-image等值*/
	vertical-align: top;
	padding: 1px;
	border: 1px solid #CACACA;
}
.blog_box_p{
	width: auto;
	display: block;
	margin-right: 0px;
}
.blog_box_c {
	width: auto;
	display: block;
}
.blog_box_p img{
	border: 1px solid #D3D3D3;
}
.blog_box_list{
	border: 1px solid #D0D0D0;
	background-color: #FFFFFF;
	padding-right: 10px;
	overflow: hidden;
	cursor: pointer;
	padding-left: 10px;
	padding-top: 10px;
}
.blog_content_list{
}
.blog_box{
	border: 1px solid #D0D0D0;
	padding-bottom: 15px;
	padding-top: 15px;
	background-color: #FFFFFF;
	padding-right: 15px;
	padding-left: 15px;
	overflow: hidden;
}
.blog_top{
	background-image: url(../images/pc/hot.png);
	background-repeat: no-repeat;
	background-size: 17px auto;
	padding-left: 20px;
	background-position: 0px top;
}
.blog_bottom {
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	clear: both;
}
.blog_reply_form {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}
.blog_more{
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
/* 登入註冊 ----------------------------------------*/
#log_in {
	width: 100%;
	left: 0px;
	position: absolute;
	margin-left: 0px;
	top: 50px;
	background-image: url(../images/pc/b2.png);
	-webkit-box-shadow: 0px 0px 10px #000000;
	box-shadow: 0px 0px 10px #000000;
}
.member_box {
	padding: 5px;
	background-color: #FFFFFF;
}
.member_content {
	padding: 5px;
	border: 1px solid #D2D2D2;
	border-radius: 10px;
	font-size: 16px;
}
.float_left {
	display: block;
}
.float_left table{
	width: 0% !important;
}
/* 購物車 ----------------------------------------*/
.discount img{
	float: none;
	margin-right: auto;
	width: 100%;
}
.shop_ban{
	margin-right: 5px;
}
.menu_shop{
	width: 100%;
}
.shop_br{
	display: none;
}

/* 表單 */
#form {
	width: 100%;
}
#form_member_edit{
	width: 100%;
}
#address{
	width: 95%;
}
#o_mail{
	width: 95%;
	margin-top: 5px;
}
.all_checkbox li{
	display: block;
}
.shop_member_but{
	width: auto;
	float: none;
	text-align: center;
}
.all_radio li{
	display: block;
}
.end_box{
	width: 100%;
	position: absolute;
	top: 60px;
	left: 0px;
	margin-left: 0px;
}
.but2 {
	cursor: pointer;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(237,237,237,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(237,237,237,1.00) 100%);
	color: #232323;
	font-size: 18px;
	width: 100%;
	height: 80px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.but8 {
	width: 90%;
}
.end_date{
	width: auto;
	text-align: center;
	color: #2A2A2A;
	font-size: 16px;
	line-height: 26px;
	height: 410px;
	position: absolute;
	left: auto;
	top: 50%;
	margin-left: auto;
	margin-top: -205px;
	margin-right: auto;
	padding-left: 10px;
	padding-right: 10px;
}

/*自訂開始*/
.about_r {
	vertical-align: top;
	float: none;
	width: auto;
	padding-left: 0px;
}
.about_l {
	text-align: center;
	padding-top: 50px;
}
.footer_c {
	text-align: center;
}
.menu_emphasis td{
	text-align: center;
}
.menu_emphasis a{
	color: #313131;
	text-decoration: none;
	font-size: 14px;
}
.menu_emphasis .m_r{
	background-color: #df9187;
}
.menu_emphasis .m_r a{
	color: #FFFFFF;
	display: block;
	padding-top: 7px;
	padding-bottom: 7px;
}
.m_menu_box{
    background-color: rgb(255, 255, 255);
}
.m_logo {
	width: 100px;
	margin-left: 20px;
	margin-bottom: 20px;
}
.pc_logo{
  text-align: center;
  width: 150px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.top {
  text-align: center;
  margin-right: 0px;
  margin-top: 0px;
}
.top li{
	margin: 0px;
	padding: 0px;
}
.top img{
	width: 80%;
}

.serve1_l{
  display: block;
  vertical-align: top;
  width: auto;
  text-align: center;
  padding-right: 0px;
  padding-top: 0px;
  margin-top: 20px;
  line-height: 21px;
  padding-left: 0px;
}
.serve1_l img{
	display: block;
}
.serve1_r{
  width: auto;
  padding-left: 0px;
  padding-top: 0px;
  text-align: center;
  display: block;
  margin-bottom: 40px;
}
.serve2_l{
	width: auto;
}
.serve2_r{
	display: block;
	width: auto;
	vertical-align: top;
	padding-left: 0px;
	padding-top: 0px;
	text-align: center;
	margin-top: 20px;
	line-height: 21px;
}
.serve2_r img{
	display: block;
}
.serve3_l{
	vertical-align: top;
	width: auto;
	text-align: center;
	padding-right: 0px;
	padding-top: 0px;
	margin-top: 20px;
	line-height: 21px;
	display: none;
}
.serve3_l img{
	display: block;
}
.serve3_r{
	display: none;
}
.serve4_l{
	width: auto;
}
.serve4_r{
	display: block;
	vertical-align: top;
	width: auto;
	padding-left: 0px;
	padding-top: 0px;
	text-align: center;
	margin-top: 20px;
}
.serve4_r img{
	display: block;
}
.pd_color {
	display: none;
}
.pd_name {
	display: none;
}
.pd_name2 {
	display: block;
}
ul.pd_room li {
	vertical-align: top;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	width: auto;
	position: relative;
	display: block;
	justify-content: center;
	align-items: center;
	float: none;
	background-color: #f4ece1;
	margin-bottom: 20px;
}

.o_invoice_po_name{
	width: 95%;
}
.rooms_box3 input {
	width: 100%;
}
.td_display{
	display: none;
}
.mape_list li {
	display: block;
	width: auto;
}
.elastislide-list li{
width: 49%;
}
.swiper-container{
    --swiper-navigation-size: 20px;/* 设置按钮大小 */
}
.pd_room_left {
  width: auto;
  float: none;
}
.pd_room_right {
  width: auto;
  float: none;
}
.pd_room_right .padding {
    padding-left: 0px;
}
.sw{
  width: 100%;
}
  
}
